thead th{
	border-bottom:0;
}

#CybotCookiebotDialogPoweredbyCybot{
    display: none!important;
}

#CybotCookiebotDialogPoweredByText {
    display: none!important;
}

.CookiebotWidget-main-logo{
	    display: none!important;
}

ul.ul-onas li::first-letter {
  font-size: 40px;
}

@media (max-width: 767.98px) {
ul.ul-onas li::first-letter {
  font-size: 30px;
}
}

.py-lg-7 {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}

.py-xxl-7{
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;	
}

.py-lg-7-2{
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
}

.o-header{
	background-color:#fff;
}

.badge a{
    color:#fff;
    text-decoration: none;
}

#news .card-body {
    padding-bottom: 1rem;
}


#news .card-footer {
    padding-top: 1rem;
}

.wpcf7-response-output{
	display:none;
}

section.dod-form .wpcf7-response-output{
	display: block;
	text-align: center;
    color: #fff;
    font-weight: bold;
}

.cf7sg-response-output{
	display:none;
}

.cf7sg-container a{
	color:#fff !important;
}


.file-upload{
	border:1px solid #C5C5C5;
	font-size:15px;
	font-weight:400!important;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
}

.file-upload_file-type{
	font-size:12px;
	font-weight:400;
}
.form-file[type=file] {
    overflow: hidden;
}

.form-file[type=file]:not(:disabled):not([readonly]) {
    cursor: pointer;
}

input[type='file'] { font-size: 0; }
::file-selector-button { font-size: initial; 
font-weight:500!important;
}

.form-file::-webkit-file-upload-button {
    padding: 0.375rem 0.75rem;
    margin: -0.375rem -0.75rem;
    -webkit-margin-end: 0.75rem;
    margin-inline-end: 0.75rem;
    color: #000;
	background-color:transparent;
	text-decoration:underline;
    pointer-events: none;
    border-color: inherit;
    border-style: solid;
    border-width: 0;
    border-radius: 0;
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-file::file-selector-button {
    padding: 0.375rem 0.75rem;
    margin: -0.375rem -0.75rem;
    -webkit-margin-end: 0.75rem;
    margin-inline-end: 0.75rem;
    color: #000;
	background-color:transparent;
    pointer-events: none;
    border-color: inherit;
    border-style: solid;
    border-width: 0;
    border-radius: 0;
	font-weight:400;
	font-size:15px;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .form-file::-webkit-file-upload-button {
        -webkit-transition: none;
        transition: none;
    }

    .form-file::file-selector-button {
        transition: none;
    }
}

.form-file:hover:not(:disabled):not([readonly])::-webkit-file-upload-button {

}

.form-file:hover:not(:disabled):not([readonly])::file-selector-button {

}

.form-file::-webkit-file-upload-button {
    padding: 0.375rem 0.75rem;
    margin: -0.375rem -0.75rem;
    -webkit-margin-end: 0.75rem;
    margin-inline-end: 0.75rem;
    color: #000;
	background-color:transparent;
    pointer-events: none;
    border-color: inherit;
    border-style: solid;
    border-width: 0;
    border-radius: 0;
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .form-file::-webkit-file-upload-button {
        -webkit-transition: none;
        transition: none;
    }
}

.form-check-small .form-check-label {
    margin-top:5px;
}

.theme {
    display: flex;
    min-height: 66%;
    align-items: flex-end;
    color: var(--bs-white);
    background-size: cover;
    background-position: 50% 50%;
    background-attachment: fixed;
}

@media (max-width: 767.98px) {
    .theme {
        padding-top: 6rem;
        align-items: flex-start;
    }
}

.theme.theme-home {
    position: relative;
    min-height: 100%;
    z-index: 5;
}
